@charset "utf-8";

div#newsBoard{
	margin:0 0 40px 0;
	font-size:10px;
	line-height:1.4em;
}
div#newsBoard dl{
	position:relative;
	height:0;
	overflow:hidden;
}
div#newsBoard dl dt{
	margin:0;
	padding:0 0 10px 0;
	clear:both;
	float:left;
	width:80px;
	color:#FF0000;
	font-weight:bold;
}
div#newsBoard dl dd{
	margin:0;
	padding:0 0 10px 0;
	width:780px;
	overflow:hidden;
}
div#newsBoard dl dd a{
}
div#newsBoard p#newsOpener,
div#newsBoard p#newsCloser{
	cursor:pointer;
}

